;;;	beginning of IFIND included code
	eof = FALSE
	clear sel_page, row
	sel_array_l(1) = sel_header
	call fill_wind				; go get the selections
	if (row.eq.0)
	  begin
	    xcall message (DTER_RNF)
	    goto end
	  end
	xcall s_selbld (wind_no,wind_name,row+2,row+2,sel_array_l,
	&			wind_type,,wind_width)		; build window
	xcall u_logwnd (wind_no)
	xcall w_proc (WP_PLACE,wind_no,12,(78-wind_width))	; place window
 	set cur_page, last_page = 1
	xcall w_brdr(wind_no,WB_TPOS,WBT_BOTTOM,WBT_CENTER)
	select_field = 1

select,
.include "UTS:stkttl.inc"
	xcall s_select (wind_no,select_field,,,select_field)
	if g_select
	  begin
	    case g_entnam of
	      begincase
	      'END':	nop
	      'ABORT':	goto end
	      'NEXT':	begin
			  call next_page
			  select_field = 1
			end
	      'PREV':	begin
			  call prev_page
			  select_field = 8
			end
	      'FIND':	nop
	      endcase
	    goto select
	  end
;;;	end of IFIND included code
